Bug 526150 - ppc f12 beta has no video driver for Matrox Graphics
Summary: ppc f12 beta has no video driver for Matrox Graphics
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 12
Hardware: ppc64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-29 05:24 UTC by Liam Li
Modified: 2010-12-04 07:37 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 07:37:08 UTC


Attachments (Terms of Use)

Description Liam Li 2009-09-29 05:24:47 UTC
Description of problem:
ppc f12 beta has no video driver for Matrox Graphics

Version-Release number of selected component (if applicable):
f12 beta Test Compose

How reproducible:
100^

Steps to Reproduce:
1.installed f12 beta on ppc, only has a basic video driver, the following is hardware information:

[root@localhost ~]#lspci00:02.0 PCI bridge: IBM EADS-X PCI-X to PCI-X Bridge (rev 03)
00:02.2 PCI bridge: IBM EADS-X PCI-X to PCI-X Bridge (rev 03)
00:02.3 PCI bridge: IBM EADS-X PCI-X to PCI-X Bridge (rev 03)
00:02.4 PCI bridge: IBM EADS-X PCI-X to PCI-X Bridge (rev 03)
00:02.6 PCI bridge: IBM EADS-X PCI-X to PCI-X Bridge (rev 03)
c0:01.0 Ethernet controller: Intel Corporation 82546GB Gigabit Ethernet Controller (rev 03)
c0:01.1 Ethernet controller: Intel Corporation 82546GB Gigabit Ethernet Controller (rev 03)
c8:01.0 USB Controller: NEC Corporation USB (rev 43)
c8:01.1 USB Controller: NEC Corporation USB (rev 43)
c8:01.2 USB Controller: NEC Corporation USB 2.0 (rev 04)
cc:01.0 Mass storage controller: Promise Technology, Inc. 20275 (rev 01)
d0:01.0 SCSI storage controller: Mylex Corporation AcceleRAID 600/500/400/Sapphire support Device (rev 04)
d8:01.0 PCI bridge: Hint Corp HB6 Universal PCI-PCI bridge (non-transparent mode) (rev 15)
d9:00.0 VGA compatible controller: Matrox Graphics, Inc. MGA G400/G450 (rev 85)

Comment 1 Bug Zapper 2009-11-16 13:02:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2010-11-04 09:46:29 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-04 07:37:08 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.